MDL-38589 improve missing PHPUnit library hint
authorPetr Škoda <commits@skodak.org>
Fri, 22 Mar 2013 21:47:08 +0000 (22:47 +0100)
committerPetr Škoda <commits@skodak.org>
Fri, 22 Mar 2013 21:47:08 +0000 (22:47 +0100)
lib/phpunit/bootstraplib.php

index 28f4345..9e02f21 100644 (file)
@@ -50,7 +50,7 @@ function phpunit_bootstrap_error($errorcode, $text = '') {
             $text = 'Error: '.$text;
             break;
         case PHPUNIT_EXITCODE_PHPUNITMISSING:
-            $text = "Moodle can not find PHPUnit PEAR library";
+            $text = "Can not find PHPUnit library, to install use: php composer.phar install --dev";
             break;
         case PHPUNIT_EXITCODE_PHPUNITWRONG:
             $text = 'Moodle requires PHPUnit 3.6.x, '.$text.' is not compatible';